/* Localized versions of Info.plist keys */
{
    CFBundleGetInfoString = "StampInStone™  V 3.5.3 Mar 13 2008 [build 98] © 1990-2008, Frank M. Siegert and Stone Design Corp.";
    NSHumanReadableCopyright = "© 1990-2008, Stone Design Corp.\nVisit www.stone.com";
    CFBundleHelpBookName = "StampInStone Online Help";
    CFAppleHelpAnchor = "Help";
}